Description: Add missing includes of stdlib.h
Author: Sven Geuer <sge@debian.org>
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1074890
Forwarded: not-needed
Last-Update: 2024-08-17
--- a/src/libdes/rpw.c
+++ b/src/libdes/rpw.c
@@ -45,6 +45,7 @@
  * [including the GNU Public Licence.]
  */
 
+#include <stdlib.h>
 #include <stdio.h>
 #include "des.h"
 
--- a/src/libdes/speed.c
+++ b/src/libdes/speed.c
@@ -52,6 +52,7 @@
 #define TIMES
 #endif
 
+#include <stdlib.h>
 #include <stdio.h>
 #ifndef MSDOS
 #include <unistd.h>
